JSON2CIF(1)

NAME
json2cif - parse JSON CIF and print out CIF.

SYNOPSIS
json2cif [options] input.cif [input2.cif ...]

DESCRIPTION
Parse JSON CIF and print out CIF.

OPTIONS
--exclude-misspelled-tags
                  Remove tags that were not present in the recognised tag
                  list.

--dont-exclude-misspelled-tags,

--no-exclude-misspelled-tags
                  Disable the '--exclude-misspelled-tags' option.

--retain-tag-order
                  Print tags in the same order they appeared in the
                  original file.

--dont-retain-tag-order
                  Disregard original tag order while printing the tags
                  (default).

--preserve-loop-order
                  Print loops in the same order they appeared in the
                  original file.

--use-internal-loop-order
                  Disregard original loop order while printing the tags
                  (default).

--folding-width 76
                  Specify the length of the longest unfolded line
                  (default: 76).

--fold-long-fields
                  Fold fields, longer than folding width.

--dont-fold-long-fields
                  Do not fold fields (default).

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report json2cif bugs using e-mail: cod-bugs@ibt.lt